"BLAM" = "ZAS";
"Your words here..." = "Suas palavras aqui...";
"More words here..." = "Mais palavras aqui...";
"SLAM!" = "¡PAM!";
"plink" = "pum";
"KRAAKK" = "CRAAAC";
"WHOOSH" = "CHAS";
"KAPOW" = "PUMBA";
"Your Title Here" = "Seu título aqui";
"HARUMPH!" = "¡BAH!";
